@charset "Shift-JIS";
/* CSS Document */
/**
 * common.css
 */

/* */
/* CSS Document */

/* ===== block level ===== */

/* ----- collective ----- */

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
div,
p,
pre,
address,
blockquote,
ul,
ol,
dl,
dt,
dd,
form,
fieldset {
	display: block;
	margin: 0;
	padding: 0;
	text-align: inherit;
	line-height: inherit;
	text-indent: 0;
}

/* ----- top level ----- */

html{
	margin: 0;
	padding: 0;
}

/* ----- heading ----- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: bold;
}

/* ====== inline level ===== */

/* ----- collective ----- */

a,
abbr,
acronym,
b,
bdo,
big,
button,
cite,
code,
dfn,
em,
i,
img,
input,
kbd,
label,
map,
object,
q,
ruby,
samp,
select,
small,
span,
strong,
sub,
sup,
textarea,
tt,
var {
	display: inline;
	margin: 0;
	padding: 0;
	line-height: inherit;
}

body {
	background: #FFF;
	color: #242424;
	font-family: Meiryo, 'メイリオ', 'Lucida Grande', Verdana, 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 85.7%;
	color: #242424;
	line-height: 175%;
}



* html body {	/* for IE6 */
	font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;

}

*:first-child+html body {	/* for IE7 */

}

/* ----- a ----- */
a{
}
a:link {
	color: #0C92F2;
}

a:visited {
	color: #9B2C60;
}

a:focus,
a:hover,
a:active {
	color: #0af;
	background-color: #ff0;
}

em a {
	cursor: default;
}

/* ----- img ----- */

img {
	border: none;
	vertical-align: bottom;
}

/* ----- font ----- */

em { font-style: normal; }

li,p,dt,dd {
	font-size: 85.7%;
	line-height: 175%;
}

/* ----- input ----- */

input,
select,
textarea {
	font-size: 100%;
}

label {
	cursor: pointer;
}

/* ベースレイアウト */
.ie6 {
	text-align: center;
}

#wrapper {
	width: 100%;
	text-align: center;
	border-top: 5px solid #CBCBCB;
}

#headerArea {
	width: 100%;
	text-align: center;
}
#header {
	width: 900px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	color: #4D4D4D;
	}

#footer {
}

#containerArea {
	width: 100%;
	padding-bottom: 32px;
	border-top: 3px solid #fff;
}
#container {
	width: 900px;
	margin: 0 auto;
	padding: 10px 0 40px 0;
	overflow: hidden;
	text-align: left;
	}
	/* floatによるboxのheight: 0;へのフォロー */
	#container:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
	}
	/*\*/
	* html #container {
	height: 1em;
	overflow: visible;
	}
	/**/

#contents {
	overflow: hidden;
	}
	/* floatによるboxのheight: 0;へのフォロー */
	#contents:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
	}
	/*\*/
	* html #contents {
	height: 1em;
	overflow: visible;
	}
	/**/

/* header */


#header .logo {
	float: left;
	width: 222px;
}
#header h1 {
	padding: 25px 0 0 0;
	margin: 0 0 4px 0;
	font-size: 85.7%;
	line-height: 100%;
	font-weight: bold;
}
#header .htext {
	font-size: 85.7%;
	line-height: 165%;
	float: left;
}

ul.headernavi {
	float: right;
	list-style: none;
	}
	ul.headernavi li {
	display: inline;
	}

/* globalnavi */

#globalnaviArea {
	clear: both;
	width: 100%;
	height: 42px;
	background: url(../img/gnaviBg.gif) 0 0 repeat-x;
	text-align: center;
}
ul#globalnavi {
	list-style: none;
	width: 900px;
	margin: 0 auto;
	}
	ul#globalnavi li {
	display: inline;
	}

/* footer */
#footerArea {
	width: 100%;
	padding: 5px 0 7px 0;
	background-color: #f4f4f4;
	border-top: 1px solid #d4d4d4;
	border-bottom: 1px solid #d4d4d4;
	}
	#footer {
	width: 900px;
	margin: 0 auto;
	text-align: left;
	}
	
	.pagetop {
	float: right;
	}
	#footer ul {
	list-style: none;
	}
	#footer li {
	display: inline;
	padding: 0 24px 0 14px;
	background: url(../img/arrow.gif) 0 3px no-repeat;
	}
	#copyright {
	width: 800px;
	margin: 0 auto;
	padding: 10px 0;
	}



/* sidebar */


/* contents 共通 */

#blandingArea {
	width: 100%;
	background: url(../img/blandingbg.gif) 0 0 repeat-x;
	text-align: center;
}


.contentnavi {
	list-style: none;
	border-top: 4px solid #FF007F;
	border-left: 1px solid #b5b5b5;
	border-right: 1px solid #b5b5b5;
	margin: 0 0 10px 0;
	}
	.contentnavi li {
	border-bottom: 1px solid #b5b5b5;
	}
	.contentnavi li a {
	display: block;
	width: 195px;
	padding: 7px 21px 7px 38px;
	background: url(../img/arrow.gif) 19px 13px no-repeat;
	}
	.contentnavi li a:hover {
	background-color: #ff0;
	}

.contentnavi_blue {
	border-top: 4px solid #00AAFF;
	}

.amazonnavi {
	list-style: none;
	border-top: 4px solid #FF007F;
	border-left: 1px solid #b5b5b5;
	border-right: 1px solid #b5b5b5;
	border-bottom: 1px solid #b5b5b5;
	padding:12px 20px;
	margin: 0 0 10px 0;
	font-size:85.7%;
	line-height:150%;
	}


.contenttitle {
	width: 604px;
	height: 31px;
	padding: 10px 0 0 20px;
	background: url(../img/contentTitlebg.gif) 0 0 no-repeat;
	font-size: 117%;
	font-weight: bold;
}

.subtitle {
	width: 604px;
	height: 22px;
	padding: 5px 0 5px 20px;
	margin: 20px 0 0 0;
	background: url(../img/subTitlebg.gif) 0 0 no-repeat;
	font-size: 100%;
	font-weight: bold;
	line-height:150%;
}

.arrow li {
	padding: 0 24px 0 14px;
	background: url(../img/arrow.gif) 1px no-repeat;
}

.target li {
	padding: 0 24px 0 14px;
	background: url(../img/target_arrow.gif) 1px no-repeat;
}

.content {
	margin-bottom: 14px;
	border: 1px solid #B5B5B5;
}

#qr {
	padding: 0 18px 10px 18px;
	}
	#qr p {
	line-height: 150%;
}

#qr_concert_banner {
	margin: 14px 0 10px 0;
	padding: 0 18px 10px 18px;
	}
	#qr p {
	line-height: 150%;
}

.link {
	margin-bottom: 14px;
	padding: 8px 32px;
	line-height: 150%;
	font-size: 85.7%;
	border: 1px solid #B5B5B5;
	background: url(../img/arrow.gif) 14px no-repeat;
}

.adsense {
	list-style: none;
	border: 1px solid #b5b5b5;
	margin: 20px 0 10px 0;
	padding: 16px 27px;
}

.google_search {
	list-style: none;
	border: 1px solid #b5b5b5;
	margin: 40px 0;
}

#twitter {
	position: fixed;
	right:0;
	top: 270px;
	z-index: 1;
}

.ie6 #twitter {
	position: absolute;
}

#search {
	margin: 10px 0 3px 0;
}

.align_center {
	width:100px;
	margin:25px auto 0 auto;
}

.contents_bookmark {
	text-align: right;
	margin:10px 0 16px 0;
	line-height: 100%;
}

.red {
	color: #FF0000;
	font-weight: bold;
}

.font-l {
	font-size: 120%;
	color: #FF0000;
	line-height: 150%;
	font-weight: bold;
}

.font-m {
	font-size: 85.7%;
	line-height: 160%;
}

.font-s {
	font-size: 70%;
	line-height: 150%;
}

.connection{
	margin:12px 0 0 0;
}

.connection li{
	margin:8px 0 0 0;
	font-size: 85.7%;
	line-height: 140%;
	padding: 0 0 0 20px;
	background: url(../img/target_arrow.gif) 0px 4px no-repeat;
}

.pickup{
	padding: 20px;
	float:left;
}

.pickupdetail{
	margin: 20px 0 0 0;
}

.free{
	color: #FF007F;
	font-weight: bold;
}

#concert {
	padding: 0 0 18px 0;
	}
		.ie6 #concert {
		border-top: none;
		}
		.ie6 #concert h2 {
		border-top: 1px solid #b5b5b5;
		}
	#concertlist {
	list-style: none;
	padding: 0 18px;
	}
	#concertlist li {
	padding: 16px 0;
	border-bottom: 1px solid #B5B5B5;
	font-size: 100%;
	line-height: 150%;
	}
	#concertlist img {
	margin-right: 8px;
	padding: 4px 0 0 0;
	}
	.detail dt {
	font-size: 100%;
	line-height: 140%;
	font-weight: bold;
	margin: 0 0 8px 0;
	}
	.detail dd {
	line-height: 160%;
	margin: 4px 0 0 0;
	}
	.detail strong {
	background: #777;
	color: #ffffff;
	margin: 4px 8px 4px 0;
	padding: 1px 4px 1px 4px;
	font-weight: normal;
}

#calender {
	margin: 12px 0 0 0;
	padding: 0 0 18px 0;
	}
		.ie6 #calender {
		border-top: none;
		}
		.ie6 #calender h2 {
		border-top: 1px solid #b5b5b5;
		}
	#concertlist {
	list-style: none;
	padding: 0 18px;
	}
	#concertlist li {
	padding: 16px 0;
	border-bottom: 1px solid #B5B5B5;
	font-size: 100%;
	line-height: 150%;
	}
	#concertlist img {
	margin-right: 8px;
	padding: 4px 0 0 0;
	}
	.detail dt {
	font-size: 100%;
	line-height: 140%;
	font-weight: bold;
	margin: 0 0 8px 0;
	}
	.detail dd {
	line-height: 160%;
	margin: 4px 0 0 0;
	}
	.detail strong {
	background: #777;
	color: #ffffff;
	margin: 4px 8px 4px 0;
	padding: 1px 4px 1px 4px;
	font-weight: normal;
}


#program_list {
	list-style-type: square;
	margin: 0 0 0 20px;
}

#program_list li{
	margin: 0 0 20px 0;
}

.program_title{
	font-size: 120%;
	font-weight: bold;
	line-height: 130%;
}

#program_list dd{
	font-size: 100%;
	line-height: 120%;
}

.text_foter {
	font-size: 85.7%;
	padding: 12px 24px;
	border: 2px solid #B5B5B5;
	background-color: #f4f4f4;
	line-height: 150%;
}

#update_amazon {
	font-size: 100%;
	font-weight: bold;
	background: #ddd;
	padding: 4px 8px;
	margin: 20px 0 10px 0;
}

.enquete {
	padding:2px 20px;
	font-size: 85.7%;
	line-height:175%;
	}
	
.enquete p{
	font-size: 85.7%;
	}
	
.enquete img{
	margin: 20px;
	}

.next {
	padding:10px 20px;
	border-color:#888888;
	border-width:1px;
	border-style:solid;
	height:50px;
	width:80px;
	font-weight: bold;
}

#news {
	padding: 0 0 12px 0;
	}
	#newslist {
	list-style: none;
	margin: 6px 0 0 0;
	padding: 4px 14px 0 18px;
	font-size: 100%;
	}
	#newslist li {
	line-height: 200%;
	}
	#newconcertlist {
	list-style: none;
	margin: 6px 0 0 0;
	padding: 4px 14px 0 18px;
	font-size: 100%;
	}
	#newconcertlist li {
	line-height: 160%;
	}
	.news_link {
	padding: 0 0 0 18px;
	background: url(../img/arrow.gif) 1px 8px no-repeat;
	}
	.news_blank {
	padding: 0 0 0 18px;
	background: url(../img/target_arrow.gif) 0 8px no-repeat;
	}
	.newconcert_link {
	padding: 0 0 0 18px;
	background: url(../img/arrow.gif) 1px 8px no-repeat;
	line-height: 100%;
}

#recruit {
	padding: 0 0 12px 0;
	}
	#recruitlist {
	list-style: none;
	margin: 6px 0 0 0;
	padding: 4px 14px 0 18px;
	font-size: 100%;
	}
	#recruitlist li {
	line-height: 150%;
	}
	.news_link {
	padding: 0 0 0 18px;
	background: url(../img/arrow.gif) 1px 8px no-repeat;
	}
	.news_blank {
	padding: 0 0 0 18px;
	background: url(../img/target_arrow.gif) 0 8px no-repeat;
	}
	.news_recruit {
	padding: 0 0 0 18px;
	background: url(../img/recruit_arrow.gif) 0 8px no-repeat;
}

.contents_contact {
	width: 562px;
	padding: 12px 24px;
	margin: 200px;
	border: 2px solid #B5B5B5;
}

.recruit_contact {
	width: 562px;
	padding: 12px 24px;
	margin: 20px 0;
	border: 2px solid #B5B5B5;
	}
	.recruit_contact img {
	margin: 15px 85px;
}

.recruit_topics {
	padding: 16px 0;
	font-weight:bold;
	line-height: 150%;
	border-bottom: 1px solid #B5B5B5;
}

.recruit_list {
	width: 624px;
	border: 1px #aaaaaa solid;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 12px 0 30px 0;
	}
	.recruit_01{
	text-align: center;
	width: 100px;
	background: #eeeeee;
	border-width: 0 0 1px 1px;
	}
	.recruit_02{
	background: #ffffff;
	border-width: 0 0 1px 1px;
	}
	.recruit_list td{
	padding: 10px 16px;
	border: 1px #aaaaaa solid;
	border-width: 0 0 1px 1px;
}

#tab {
	padding: 8px 0 0 0;
	margin: 0 0 16px 0;
	height:28px;
}

#tab li {
	float: left;
	list-style-type:none;
}

#tab li a{
	padding:10px 18px;
	background:#EFFAFF;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 0;
}

#tab li.present a {
	background: #fff;
	border-bottom: 1px solid #fff;
}

#tab li a:hover{
	background:#FFFF00;
}

#tab li a:link,
#tab li a:visited{
	color:#0C92F2;
}

.fotermargin {
	margin: 24px;
	}

.font-pick{
		font-size:16px;
		color:#FF007F;
		font-weight:bold;
}

  /* line 122, scss/style.scss */
  .btn__link {
    background-color: #FFF;
    border: solid 2px #0173ac;
    color: #0099e6;
    display: block;
    font-size: 14px;
    margin: 0 auto;
    padding: 17px 20px;
    -webkit-transition: all .5s;
    transition: all .5s;
    text-align: center;
    width: 100%;
  }
  /* line 134, scss/style.scss */
  .btn__link:hover {
    background-color: #cff0fb;
  }
 
  /* line 407, scss/style.scss */
  .btn__buy, .btn__link {
    background-color: #FFF;
    border: solid 2px #0173ac;
    color: #0099e6;
    display: block;
    font-size: 14px;
    margin: 0 auto;
    padding: 17px 20px;
    -webkit-transition: all .5s;
    transition: all .5s;
    width: 100%;
  }
  /* line 418, scss/style.scss */
  .btn__buy:hover, .btn__link:hover {
    background-color: #cff0fb;
  }

  /* line 423, scss/style.scss */
  .btn__link {
    text-align: center;
  }
